I've bought a WII that came with a pre-installed backup launcher. After days of research, I finally found out its an old backup launcher Gamma. I have no homebrew channel, and it came without an SD card.

My question: How do I update the old backup Launcher to NeoGamma without bricking my WII? I need to update because I get the 002 error.

I don't know which IOS I have - couldn't find it written anyhwere. There is no HBC, no WAD manger, no nothing basically except the backup launcher channel.

Could someone tell me step by step what to do? What to install, uninstall, or update, ... I've read the "New 3.1-4.1 Softmod for ANY Wii" guide, but I don't know how it applies to me if my system is already softmodded.

My system is 3.2U (although it is a WII made solely for the Korean market)